I need Bitnami-postgres 9.0 (Necesito Bitnami-postgres 9.0)

Keywords: PostgreSQL - Virtual Machines - How to - Other
Description:
I need to download POSTGRESQL Ver. 9.0
///////////////////////////////////////////////////////////////////////
Necesito descargar la vercion 9.0 de POSTGRESQL

Hi @joel_moya1387,

We didn’t release any PostgreSQL 9.0.x in bitnami.com. If you want to use PostgreSQL 9.0.x, we can share the installer of the LAPP 5.3.6-0 installer which includes PostgreSQL.

The latest installer of PostgreSQL 9.x we released was this one

https://downloads.bitnami.com/files/stacks/postgresql/9.6.5-1/bitnami-postgresql-9.6.5-1-linux-x64-installer.run

Let us know if you need any other package.

Thanks

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.